#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Jul 28 02:41:45 UTC 2020
maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1595904105120
maven-metadata-net.billylieurance.xml.lastUpdated=1595904105272
mavenrepo.ktbyte.com.maven-metadata-mavenrepo.ktbyte.com.xml.lastUpdated=1589059764779
maven-metadata-jcenter.xml.lastUpdated=1595904105278
central.maven-metadata-central.xml.lastUpdated=1589059765049
maven-metadata-mvnrepository.xml.error=Could not transfer metadata org.asynchttpclient\:async-http-client/maven-metadata.xml from/to mvnrepository (http\://repo1.maven.org/maven2)\: Transfer failed for http\://repo1.maven.org/maven2/org/asynchttpclient/async-http-client/maven-metadata.xml 501 HTTPS Required
mvnrepository.maven-metadata-mvnrepository.xml.lastUpdated=1589059765004
net.billylieurance.maven-metadata-net.billylieurance.xml.lastUpdated=1589059765042
maven-metadata-mvnrepository.xml/@default-mvnrepository-http\://repo1.maven.org/maven2/.lastUpdated=1595904105203
maven-metadata-net.billylieurance.xml.error=
jcenter.maven-metadata-jcenter.xml.lastUpdated=1589059764946
maven-metadata-central.xml.lastUpdated=1595904105143
maven-metadata-mavenrepo.ktbyte.com.xml.error=
